name: Tshaï
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Tsha%C3%AF.webp
effects: []
_id: H0eZczDzhj1fUUxZ
system:
  description: >-
    <p>Petit arbuste &agrave; fleurs blanches et feuilles persistantes, poussant
    au versant des collines ensoleill&eacute;es. Une fois s&eacute;ch&eacute;es,
    ses feuilles sont consomm&eacute;es en infusion, donnant une boisson
    parfum&eacute;e et tonique. Par extension, tsha&iuml; est aussi le nom
    donn&eacute; &agrave; la boisson en question.</p>

    <p>Fr&eacute;quent.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: null
  milieu: Collines
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!H0eZczDzhj1fUUxZ'

